/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "Contacte a Soporte";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Califícanos en Mac App Store";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "Acerca";

/* Class = "NSMenuItem"; title = "Memory Optimize"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "Optimizar Memoria";

/* Class = "NSMenuItem"; title = "Share with friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "Compartir con amigos";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "Limpieza Rápida de Disco";

/* Class = "NSMenuItem"; title = "Show menu bar logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "Mostrar logo en barra de menú";

/* Class = "NSMenuItem"; title = "Hide menu bar logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "Esconder logo en barra de menú";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "Preferencias";

/* Class = "NSMenuItem"; title = "Deep Disk Clean"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "Optimizador del sistema";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "Salir";
